Jump to content

  • Log in with Facebook Log in with Twitter Log In with Steam Log In with Google Sign In
  • Create Account

Tutorial info Visit support topic

  • Added on: Dec 26 2009 09:45 AM
  • Date Updated: May 24 2012 01:42 AM
  • Views: 3983
 


COD4 Patch Selector

COD4 Patch selector for 1.6 and 1.7 patch.

Posted by Higgeo on Dec 26 2009 09:45 AM
Hello guys. If you would like to alternate between patches on cod4 without having two installations? Well today is your lucky day. Medic showed me a patch selector and I have made a tutorial.

1. Install COD4 straight from the box. If you have "Game of the Year" you should be on 1.6 straight up. A fresh installation would be best.

2. Install the patches you would like to play on starting with the lowest first. eg 1.5 then 1.6 and then 1.7.

3. Once the patches are installed correctly find then download the UK version (There are multi language versions as well) of the patch selector here. http://fearless-assa...patch-selector/

4. Follow the installation process. This is straight forward and easy.

5. Now open the program and you will have this. Click on the patch you want and play. REMEMBER you must have the patch installed correctly in order to play on it.

Posted Image

6. COD4 should start.

7. Click find game and research servers.

DONE!

This website has other patch selectors as well so check them out!